﻿@import url("reset.css");

/* -------- begin html tag settings --------- */
BODY {
	background: #ebf3fc url('/images/bg.png') top left repeat-x;
	color: #333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1em;
	text-align: center;
}
@media screen and (max-width:695px)
{
    BODY
    {
        background-image: url('/images/bg-noheader.png');
    }
}
TD {
	padding: 4px;
}
h1, h2, h3, h4, h5 { 
	color: #000;
	font-family: Cambria, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1.1em;
}
h1 {
	font-size: 1.8em;
	clear: both;
}
h2 {
	font-size: 1.5em;
}
#content h2 {
	margin: 20px 0 0 0;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h4, h5 {
	font-family: Verdana, Geneva, sans-serif;
}

ul, ol {
	margin: 10px 20px;
}
ul li {
	list-style: url("/images/bullet.png");
	margin-bottom: 10px;
}
ol li, .section ol li {
	list-style: decimal;
	margin-bottom: 6px;
}
p {margin: 0 0 1em 0;}
a {
	color1: #0072bc;
	color: #0000FF;
	cursor: pointer;
}
a:visited {
	color1: #3996d2;
	color: #0000FF;
}
a:hover, a:active {
	color: #014943;
	text-decoration: none;
}

/* ---------- begin structural settings ---------------- */
#container { 
	font-size: .8em;
	margin: 0 auto;
	width: 1040px;
}
@media screen and (max-width:1040px)
{
    #container
    {
        width: 100%;
    }
}
#login-nav {
	color: #fff;
	margin-bottom: 4px;
	padding: 6px 0;
	text-align: right;
}
#login-nav a {
	color: #fff;
}
#header {
	float: left;
	margin: 0 auto;
	position: relative;
	z-index: 50;
	width: 100%;
}
#the-professor {
	float: left;
	margin: 2px 0 -38px 6px;
	position: relative;
	z-index: 100;
}
#menu-button, #small-menu-button
{
    display:none;
    float:left;
    margin-top: 5px;
    margin-left:5px;
}
@media screen and (max-width:695px)
{
    #the-professor
    {
        display:none;
    }

    #menu-button
    {
        display:inline;
    }
    #TopBar
    {
        display:none;
    }
}
@media screen and (max-width:390px)
{
    #menu-button
    {
        display:none;
    }
    #small-menu-button
    {
        display:inline;
    }    
}
#logo
{
	float: left;
	margin: 10px 0 0 4px;
}
#small-logo
{
	margin: 10px 0 0 4px;
    display:none;
}
@media screen and (max-width:620px)
{
    #logo
    {
        margin-left:45px;
    }
}
@media screen and (max-width:390px)
{
    #logo
    {
        display:none;
    }
    #small-logo
    {
        display:inline;
    }
}
#tagline {
	color: #344f69;
	float: left;
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	line-height: 1.25em;
	text-align: left;
	margin: 18px 0 0 16px;
}
@media screen and (max-width:1065px)
{
    #tagline
    {
        display:none;
    }
}

#main-search {
	float: right;
	margin: 16px 0 0 0;
}
#menu-search
{
    display:none;
    width: 100%;
    margin-top:10px;
}
#menu-search-button
{
    float:right;
    margin-top:-3px;
}
@media screen and (max-width:620px)
{
    #main-search
    {
        display:none;
    }
    #menu-search
    {
        display:block;
    }
    #menu-search-field
    {
        width:80%;
    }
}
@media screen and (max-width:590px)
{
    #menu-search-field
    {
        width:75%;
    }
}
@media screen and (max-width:385px)
{
    #menu-search-field
    {
        width:65%;
    }
}
#main-search input {
	float: left;
}
#main-search-field {
	margin: 3px 6px 0 0;
	width: 180px;
}
#inpage-search input {
	float: left;
}
#inpage-search-field {
	margin: 3px 6px 0 0;
	width: 210px;
}

#navigation {
	background: #00746b;
	float: left;
	width: 100%;
	position:relative;
	z-index:50;
	padding-left:80px;
	box-sizing: border-box;
}
@media screen and (max-width:695px)
{
    #navigation
    {
        display:none;
    }
}
#navigation ul {
	float: left;
	z-index:inherit;
}
#navigation li {
	color: #fff;
	display: block;
	font-size: 1.2em;
	padding: 10px 14px;
	position: relative;
	z-index:inherit;
}
#navigation li.selected  {
	background: #015a53;
}
#navigation li:hover, #navigation li:active {
	background: #0a9e93;
}
#navigation a {
	color: #fff;
	text-decoration: none;
}
#navigation li ul {
	background: #0a9e93;
	position: absolute;
	top: 35px;
	left: 0;
}
#navigation li ul li {
	background: #0a9e93;
	clear: both;
	font-size: .9em;
	text-align: left;
	white-space: nowrap;
	width: 100%;
}
#navigation li ul li:hover, #navigation li ul li:active {
	background: #4fbdb5;
}

#navigation li ul
{display: none;}
#navigation li:hover ul
{display: block;}

#mobile-navigation
{
    margin-top:25px;
    background-color:#cccccc;
    width:95%;
    position:absolute;
    left:0px;
    top:35px;
    display:none;
}
#mobile-navigation td
{
    text-align:left;
}
@media screen and (max-width:365px)
{
    #mobile-navigation
    {
        top:25px;
    }
}
#mobile-menu tr
{
    height:30px;
    border: 2px solid #99C4ED;
}
#mobile-menu td.MenuIconCell
{
    text-align:center;
}
.BulletCell
{
    background-image:url(/images/bullet.png);
    background-position:center;
    background-repeat:no-repeat;
    padding-left:15px;
}

#page {
	background: #fff;
	float: left;	
	padding: 0 20px;
	text-align: left;
	width: 1000px;
}

#content { 
	float: left;
	padding: 20px 0;
	text-align: left;
  width: 660px;
}
#content.single-column {
	width: 1000px;
}
@media screen and (max-width:1040px)
{
    #page
    {
        width: 100%;
        box-sizing: border-box;
    }
    #content
    {
        width:60%;
    }
    #content.single-column 
    {
        width:100%;
    }
}
@media screen and (max-width:900px)
{
    #content
    {
        width:55%;
    }
}
@media screen and (max-width:800px)
{
    #sidebar
    {
        display:none;
    }
    #content
    {
        width:100%;
    }
}
.col1, .col2 {
	float: left;
	width: 47%;
}
.col2 {
	margin-left: 5%;
}
.column {
	float: left;
	margin: 0 1%;
}
.span-2 {width: 47.5%;}
.span-3 {width: 30.5%;}
.span-4 {width: 65%; }

#sidebar {
	float: right;
	margin: 15px 0px 30px 0px;
	padding-left: 10px;
	padding-top: 0px;
	width: 320px;
	background-color:#EDF1D8;
}
#sidebar p {
	margin-top: 0;
}
h2.side-bubble {
	background: url('/images/sidebar-bubble.png') bottom left no-repeat;
	color: #000;
	margin: 10px 0 0 0;
	padding: 10px 0 40px 0;
}
h2.side-bubble span {
	background: url('/images/sidebar-bubble.png') top left no-repeat;
	display: block;
	margin: -20px 0 0 0;
	padding: 20px 10px 0 20px;
}
#footerContainer {
	background: #fff;
	clear: both;
	float: left;
	margin-bottom: 30px;
	width: 100%;
}
#footer {
	border-top: 2px solid #9ac5ee;
	color: #444;
	margin: 10px 20px;
	padding: 10px 0 25px;
	text-align: right;
	width:auto;
	margin-left:20px;
	margin-right:20px;
}
#footer ul {
	float: left;
}
#footer .nav a {
	padding: 10px;
}
.copyright {
	clear: left;
	font-size: .8em;
	float: right;
	padding: 6px 10px;
}
.informed {
	color: #777;
	float: left;
	margin-right: 10px;
}


/* misc classes */
.nav, .nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	float: left;
	list-style: none;
	margin: 0;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.article {
	background: url("/images/icons/article.png") 0 4px no-repeat;
	display: inline-block;
	font-weight: bold;
	min-height: 30px;
	padding-left: 24px;
}
.back {
	background: url("/images/icons/back.png") left bottom no-repeat;
	float: left;
	padding-left: 23px;
	margin-bottom: 20px;
}
a:hover.back {
	background-image: url("/images/icons/back-hover.png");
}
.callout {
	background: url("/images/icons/callout.png") right bottom no-repeat;
	padding-right: 25px;
}
a:hover.callout {
	background-image: url("/images/icons/callout-hover.png");
}
.date {
	color: #00746b;
	font-style: italic;
}
.gradient-highlight {
	background: #f5f5f5 url("/images/gradient.png") bottom left repeat-x;
	border: 1px solid #b7b6b6;
	padding: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.help {
	color: #777;
	font-size: .9em;
}
.print-button {
	float: left;
	margin: 18px 6px 0 0;
}
.back-button {
	float: left;
	margin: 5px 15px 10px 6px;
	font-size: 13px;
}
.textOff {
	display: none;
}
.page-navigation {
	clear: both;
	padding-top: 10px;
	width: 100%;
}
.page-navigation .next a {
	background: url("/images/icons/callout.png") right bottom no-repeat;
	float: right;
	padding-right: 25px;
}
.page-navigation .previous {
	background: url("/images/icons/back.png") left bottom no-repeat;
	float: left;
	padding-left: 25px;
}


/* help bubbles */
a.tt {cursor: help;}
.tt {
  font-size: 11px !important;
  font-weight: normal !important;
	font-family: Arial, Helvetica, sans-serif !important;
  text-decoration:none !important;
  text-align: left;
}
.tt span { display: none; }
/*background:; ie hack, something must be changed in a for ie to execute it*/
.tt:hover {   position:relative;text-decoration:none; z-index:1000; color: #aaaaff; background:transparent;}
.tt:hover span.tooltip {
  color: #111;
  display:block;
  position:absolute;
  top:0px; left:-10px;
  padding: 15px 0 0 0;
  width:200px;
  text-align: left;
  text-decoration:none;
  z-index: 2000;
	white-space: normal !important;
}
.tt.rightEnd:hover span.tooltip {
	right: -20px; left: auto;
}

.tt:hover span.top {
  display: block;
  padding: 30px 8px 0;
  background: url("/images/bubble.png") no-repeat top;
}
.tt.rightEnd:hover span.top {
	background: url("/images/bubble-right.png") no-repeat top;
}
.tt:hover span.middle { /* different middle bg for stretch */
  display: block;
  padding: 0 8px; 
  background: url("/images/bubble-filler.png") repeat bottom; 
}
.tt:hover span.bottom {
  display: block;
  padding:3px 8px 10px;
  color: #548912;
  background: url("/images/bubble.png") no-repeat bottom;
}
.tt .fakeLink {text-decoration: underline;}


/* buttons */
button, input[type=button], input[type=submit] {
	background: url("/images/buttons/bg.png") repeat-x center center;
	border: 1px solid #a7a24c;
	color: #000000;
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 3px 12px;
	-moz-border-radius: 8px;
}
button:hover, input[type=button]:hover, input[type=submit]:hover {
	background-image: url("/images/buttons/bg-hover.png");
	border: 1px solid #827b00;
}
a.button-green {
	background: url("/images/buttons/green.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 166px;
}
a.button-green:hover {
	background-image: url("/images/buttons/green-hover.png");
	color: #698150;
}


/* all tables */
table {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: 10px 0;
	width: 100%;
}
table th {
	background: #555;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	color: #fff;
	text-align: center;
	padding: 4px;
}
table td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px;
}
table th.special-th {
	background: #777;
	border-right: 1px solid #999;
}
table tr.even td {
	background: #fff;
}
table tr.odd td {
	background: #eee;
}
table tr.highlight td {
	background: #FF9;
}
table td.number {
	text-align: right;
}
table td.label {
	padding-right: 10px;
	text-align: right;
	min-width: 200px;
}
table td.cta { /* cta = call to action */
	text-align: center;
}


/* form table */
table.form {
	border: 0;
	margin: 0 0 20px 0;
}
table.form td {
	border: 0;
	border-top: 1px solid #ddd;
	padding: 6px;
}
table.form td.help {
	text-align: left;
}


/* snapshot table */
#snapshot {
	border-bottom: 1px solid #ccc;
}
#snapshot td {
	border-bottom: 0;
	font-size: .9em;
	padding: 6px 4px;
}
#snapshot td.todayleftheader {
	white-space: nowrap;
}
#snapshot tr.even td.todayleftheader {
	background-color: #ddd;
}
#snapshot tr.odd td.todayleftheader {
	background-color: #ccc;
}
#snapshot td.todaymiddleheader {
	background: #999;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
#snapshot td.todaydefault {
	color: #333;
	text-align: center;
	white-space: nowrap;
}

#your-loan-button {
	float: right;
	margin: 10px 0 0 0;
}


/* calculator tables */
table.calculator {
	border-left: 0;
}
.calculator td {
	background: #eee;
}
.calculator .last-row td {
	background: none;
	border: 0;
	padding-top: 8px;
}
.calculator td.prompt1 {
	border-left: 1px solid #ccc;
}
.calculator td.prompt2,
.calculator td.prompt3,
.calculator td.submit-button {
	text-align: center;
}
.calculator td.prompt3 {
	background: #FF9;
}
.calculator .clear-form {
	float: right;
}
.calculator .warning {
	color: #600;
}


/* sidebar specifics */
.section {
	background: 0px 10px no-repeat;
	float: left;
	margin-bottom: 5px;
	padding-left: 50px;
	padding-top: 10px;
	min-height: 48px;
}
#why-shop-here {background-image: url("/images/icons/cutting3.png");}
#shop-here {background-image: url("/images/icons/shopping.png");}
#shop-home-loan {background-image: url("/images/icons/certified-network-lenders.png"); margin-bottom:15px}
#shop-refinance-loan {background-image: url("/images/icons/certified-network-lenders.png"); margin-bottom:15px;}
#shop-reverse-home-loan {background-image: url("/images/icons/certified-network-lenders.png");}
#shop-pmi {background-image: url("/images/icons/pmi.png");}
#shop-title {background-image: url("/images/icons/title-insurance.png");}
#shop-homeowners {background-image: url("/images/icons/hands.png");}
#mtg-calculators {background-image: url("/images/icons/calculator.png");}
#mtg-tools {background-image: url("/images/icons/calculator2.png");}
#who-are-you {background-image: url("/images/icons/who-are-you.png");}
#other-loan-providers {background-image: url("/images/icons/clp.png");}
#find-articles {background-image: url("/images/icons/find-articles.png");}
#info {background-image: url("/images/icons/info.png");}
#questions {background-image: url("/images/icons/questions.png");}
#shop-home-loan a
{
	margin-left:20px;
}
#shop-refinance-loan a
{
	margin-left:20px;
}
#shop-reverse-home-loan a
{
	margin-left:20px;
}
#shop-home-loan h2 a
{
	margin-left:20px;
	color:black;
}
#shop-refinance-loan h2 a
{
	margin-left:20px;
	color:black;
}
#shop-reverse-home-loan h2 a
{
	margin-left:20px;
	color:black;
}
.section ul {
	margin: 0 0 0 20px;
}
.section ul ul {
	margin-left: 12px;
}
.section li {
	margin: 0 0 8px 0;
}
#article-list {
	padding: 0;
	width: 320px;
}

#shop-here li,
#questions li {
	list-style: url("/images/icons/callout.png");
}


/* newsletter container */
#newsletter-sign-up {
	background: #edf1d7;
	float: right;
	margin: 0 0 10px 10px;
	padding: 10px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#sidebar #newsletter-sign-up {
	width: 300px;
}
#newsletter-sign-up h3 {
	margin: 0 0 6px 0;
}
#newsletter-sign-up input {
	float: left;
}
#newsletter-sign-up #email-field {
	margin: 0 6px 0 0;
	width: 120px;
}

/* article dates */
.article-date {
	border: 2px solid #969696;
	float: left;
	text-align: center;
}
.article-date .month {
	background: #c9c9c9;
	color: #464646;
	padding: 1px 4px;
	text-transform: uppercase;
}
.article-date .day {
	color: #898989;
}

/* home page articles */
.article-summary {
	padding: 10px 0;
}
.article-summary h4 {margin: 0;}
.article-content {
	margin-left: 46px;
}


/* lists */
.extended-list li {
	color: #777;
	list-style: none;
	padding-top: 4px;
}
.extended-list h4 {
	font-size: 1em;
	font-weight: bold;
}
.extended-list p {
	padding-left: 1em;
}


.premium-results {
	margin: 20px 10px;
	width: 300px;
	text-align: center;
}
.premium-results table {
	border: 0;
	margin: 0 auto;
	width: auto;
}
.premium-results table td {
	border: 0;
	font-size: 1.2em;
}



/* steps */
#steps {
	background: #edf1d7;
	float: left;
	margin: 0 0 20px 0;
	padding: 16px 20px 20px;
	border-radius: 12px;
	-moz-border-radius: 12px;
}
#steps strong {
	color: #516b16;
	font-weight: normal;
}
#steps ol {
	margin: 6px 0 0;
	padding: 0;
}
#steps li {
	background: url("/images/icons/callout-green.png") bottom right no-repeat;
	color: #bfc59c;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	list-style: none;http://mtgprofessor.nicolehanusek.com/
	margin: 0 10px 0 0;
	padding: 0 24px 0 0;
}
#steps li.last {
	background: none;
	padding-right: 0;
	margin-right: 0;
}
#steps li.current {color: #35470b; font-size: 1.6em;}
#steps li.completed {color: #516b16;}
.next-step {
	float: left;
	clear: both;
	margin: 20px 0 0 0;
}
.next-step h3 {
	color: #8b945c;
	float: left;
	font-size: 1.8em;
	margin: 4px 20px 0 0;
}
	
	
.save-quote {
	background: url("/images/icons/folder.png") top left no-repeat;
	float: right;
	font-size: 1.2em;
	padding: 10px 0 10px 40px;
}

.TableSubHeader {
  background-color: #CCCCCC;
  border-bottom: 1px solid #555555;
  border-color: #555555;
  border-right: 1px solid #555555;
  color: Black;
  text-align: center;
  vertical-align: middle;
}
.QualificationNumberOfLenders {
  font-size: xx-small;
  vertical-align: top;
}
.UserQualificationCell {
  background-color: #feff99;
}
td { 
	text-align: center; 
	vertical-align: middle;
}


.content-boxes {
	background: #edf1d7;
	float: left;
	margin: 10px 0;
	padding: 20px;
	width: 590px;
	border-radius: 12px;
	-moz-border-radius: 12px;
}
.UserAccountLoanPriceHeader 
{
	color: black;
	font-size: 1.5em;
	margin: 0 20px 0 0;
	text-align:center;
}
#mobile-navigation
{
    font-size:125%;
}
li#MenuSlider1, li#MenuSlider2
{
    display:none;
}
@media screen and (max-width:1040px)
{
    li#MenuSlider1
    {
        display:inline;
    }
    div#navigation li.MenuGroup2
    {
        display:none;
    }
}
